<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.e4.rcp"
      label="%featureName"
      version="1.4.1.v20160513-0506"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.emf.common" version="2.7.0" match="compatible"/>
      <import feature="org.eclipse.emf.ecore" version="2.7.0" match="compatible"/>
   </requires>

   <plugin
         id="org.eclipse.e4.core.services"
         download-size="44"
         install-size="79"
         version="2.0.0.v20160422-0829"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.workbench.swt"
         download-size="164"
         install-size="320"
         version="0.13.0.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.core.commands"
         download-size="18"
         install-size="34"
         version="0.11.0.v20160422-0829"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.bindings"
         download-size="42"
         install-size="86"
         version="0.11.0.v20160422-0829"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.model.workbench"
         download-size="350"
         install-size="1096"
         version="1.1.100.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.services"
         download-size="19"
         install-size="29"
         version="1.2.0.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.workbench.renderers.swt"
         download-size="345"
         install-size="727"
         version="0.13.0.v20160513-0506"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.workbench"
         download-size="262"
         install-size="545"
         version="1.3.1.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.css.core"
         download-size="188"
         install-size="373"
         version="0.11.0.v20160422-0829"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.css.swt"
         download-size="198"
         install-size="403"
         version="0.12.0.v20160422-0829"
         unpack="false"/>

   <plugin
         id="org.apache.batik.css"
         download-size="347"
         install-size="720"
         version="1.7.0.v201011041433"
         unpack="false"/>

   <plugin
         id="org.w3c.css.sac"
         download-size="37"
         install-size="65"
         version="1.3.1.v200903091627"
         unpack="false"/>

   <plugin
         id="org.apache.batik.util"
         download-size="154"
         install-size="309"
         version="1.7.0.v201011041433"
         unpack="false"/>

   <plugin
         id="org.w3c.dom.svg"
         download-size="95"
         install-size="140"
         version="1.1.0.v201011041433"
         unpack="false"/>

   <plugin
         id="org.w3c.dom.smil"
         download-size="19"
         install-size="37"
         version="1.0.1.v200903091627"
         unpack="false"/>

   <plugin
         id="org.w3c.dom.events"
         download-size="17"
         install-size="26"
         version="3.0.0.draft20060413_v201105210656"
         unpack="false"/>

   <plugin
         id="javax.inject"
         download-size="16"
         install-size="28"
         version="1.0.0.v20091030"
         unpack="false"/>

   <plugin
         id="javax.annotation"
         download-size="26"
         install-size="56"
         version="1.2.0.v201401042248"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.core.di"
         download-size="43"
         install-size="89"
         version="1.5.0.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.core.contexts"
         download-size="41"
         install-size="80"
         version="1.4.0.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.apache.batik.util.gui"
         download-size="207"
         install-size="388"
         version="1.7.0.v200903091627"
         unpack="false"/>

   <plugin
         id="javax.xml"
         download-size="246"
         install-size="413"
         version="1.3.4.v201005080400"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.core.di.extensions"
         download-size="21"
         install-size="39"
         version="0.13.0.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.css.swt.theme"
         download-size="19"
         install-size="36"
         version="0.10.0.v20160422-0829"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.di"
         download-size="9"
         install-size="12"
         version="1.1.0.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.widgets"
         download-size="8"
         install-size="14"
         version="1.1.0.v20160422-0829"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.workbench.renderers.swt.cocoa"
         os="macosx"
         ws="cocoa"
         download-size="27"
         install-size="52"
         version="0.11.300.v20160428-2326"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.common"
         download-size="101"
         install-size="187"
         version="3.7.0.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.ds"
         download-size="185"
         install-size="372"
         version="1.4.300.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.event"
         download-size="25"
         install-size="45"
         version="1.3.100.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.commands"
         download-size="99"
         install-size="182"
         version="3.7.0.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.contenttype"
         download-size="87"
         install-size="181"
         version="3.5.0.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.databinding"
         download-size="178"
         install-size="361"
         version="1.5.0.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.databinding.beans"
         download-size="68"
         install-size="171"
         version="1.3.0.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.databinding.observable"
         download-size="278"
         install-size="564"
         version="1.5.0.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.databinding.property"
         download-size="156"
         install-size="357"
         version="1.5.0.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.expressions"
         download-size="78"
         install-size="152"
         version="3.5.0.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.jobs"
         download-size="97"
         install-size="190"
         version="3.7.0.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.runtime"
         download-size="69"
         install-size="147"
         version="3.11.1.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.app"
         download-size="77"
         install-size="154"
         version="1.3.300.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.launcher"
         download-size="44"
         install-size="77"
         version="1.3.100.v20160428-2326"
         unpack="false"/>

   <plugin
         id="com.ibm.icu"
         download-size="11239"
         install-size="24869"
         version="54.1.1.v201501272100"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.preferences"
         download-size="115"
         install-size="225"
         version="3.5.300.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.registry"
         download-size="169"
         install-size="342"
         version="3.6.0.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.simpleconfigurator"
         download-size="36"
         install-size="67"
         version="1.1.100.v20160422-0829"
         unpack="false"/>

   <plugin
         id="org.eclipse.osgi"
         download-size="1221"
         install-size="2513"
         version="3.10.102.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.osgi.compatibility.state"
         download-size="233"
         install-size="559"
         version="1.0.100.v20160428-2326"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.osgi.services"
         download-size="89"
         install-size="129"
         version="3.5.0.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.launcher.cocoa.macosx.x86_64"
         os="macosx"
         ws="cocoa"
         arch="x86_64"
         download-size="26"
         install-size="67"
         version="1.1.300.v20160427-0149"
         fragment="true"/>

   <plugin
         id="org.eclipse.equinox.launcher.gtk.linux.x86"
         os="linux"
         ws="gtk"
         arch="x86"
         download-size="71"
         install-size="173"
         version="1.1.300.v20160427-0149"
         fragment="true"/>

   <plugin
         id="org.eclipse.equinox.launcher.gtk.linux.x86_64"
         os="linux"
         ws="gtk"
         arch="x86_64"
         download-size="75"
         install-size="194"
         version="1.1.300.v20160422-0829"
         fragment="true"/>

   <plugin
         id="org.eclipse.equinox.launcher.win32.win32.x86"
         os="win32"
         ws="win32"
         arch="x86"
         download-size="21"
         install-size="54"
         version="1.1.300.v20160422-0829"
         fragment="true"/>

   <plugin
         id="org.eclipse.equinox.launcher.win32.win32.x86_64"
         os="win32"
         ws="win32"
         arch="x86_64"
         download-size="23"
         install-size="59"
         version="1.1.300.v20160427-0149"
         fragment="true"/>

   <plugin
         id="org.eclipse.swt"
         download-size="13"
         install-size="31"
         version="3.104.2.v20160212-1350"
         unpack="false"/>

   <plugin
         id="org.eclipse.swt.win32.win32.x86"
         os="win32"
         ws="win32"
         arch="x86"
         download-size="2635"
         install-size="5299"
         version="3.104.2.v20160212-1350"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.swt.win32.win32.x86_64"
         os="win32"
         ws="win32"
         arch="x86_64"
         download-size="2637"
         install-size="5393"
         version="3.104.2.v20160212-1350"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.swt.gtk.linux.x86"
         os="linux"
         ws="gtk"
         arch="x86"
         download-size="2412"
         install-size="5418"
         version="3.104.2.v20160212-1350"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.swt.gtk.linux.x86_64"
         os="linux"
         ws="gtk"
         arch="x86_64"
         download-size="2559"
         install-size="6066"
         version="3.104.2.v20160212-1350"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.swt.cocoa.macosx.x86_64"
         os="macosx"
         ws="cocoa"
         arch="x86_64"
         download-size="2243"
         install-size="4972"
         version="3.104.2.v20160212-1350"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.util"
         download-size="68"
         install-size="122"
         version="1.0.500.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.jface"
         download-size="1093"
         install-size="2087"
         version="3.11.1.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.jface.databinding"
         download-size="253"
         install-size="486"
         version="1.7.0.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.workbench3"
         download-size="4"
         install-size="5"
         version="0.13.0.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.apache.felix.gogo.command"
         download-size="55"
         install-size="111"
         version="0.10.0.v201209301215"
         unpack="false"/>

   <plugin
         id="org.apache.felix.gogo.runtime"
         download-size="77"
         install-size="153"
         version="0.10.0.v201209301036"
         unpack="false"/>

   <plugin
         id="org.apache.felix.gogo.shell"
         download-size="58"
         install-size="119"
         version="0.10.0.v201212101605"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.console"
         download-size="108"
         install-size="217"
         version="1.1.100.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.workbench.addons.swt"
         download-size="133"
         install-size="269"
         version="1.2.0.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.bidi"
         download-size="40"
         install-size="75"
         version="0.10.0.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.dialogs"
         download-size="38"
         install-size="68"
         version="1.0.0.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.apache.commons.jxpath"
         download-size="308"
         install-size="642"
         version="1.3.0.v200911051830"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.emf.xpath"
         download-size="41"
         install-size="81"
         version="0.1.100.v20160422-0829"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.core.di.annotations"
         download-size="4"
         install-size="4"
         version="1.4.0.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.swt.gtk"
         ws="gtk"
         download-size="5"
         install-size="6"
         version="1.0.1.v20160428-2326"
         fragment="true"
         unpack="false"/>

</feature>
